Commit 06c15619 authored by Paolo Borelli's avatar Paolo Borelli

Release 3.7.1

parent 2d1487ef
===========
gedit 3.7.1
===========
New Features and Fixes
======================
- Port to python 3 (Ignacio Casal Quinteiro)
- Misc bugfixes
New and updated translations
============================
- as (Nilamdyuti Goswami)
- be (Sviatlana Liasovich)
- ca (Gil Forcada)
- cs (Marek Černocký)
- de (Wolfgang Stoeggl)
- el (Tom Tryfonidis)
- es (Daniel Mustieles)
- et (Mattias Põldaru)
- fa (Arash Mousavi)
- gl (Fran Dieguez)
- gu ("Last-Translator: \n")
- hu (Gabor Kelemen)
- id (Andika Triwidada)
- ja (Takayuki KUSANO)
- lt (Aurimas Černius)
- lv (Rūdolfs Mazurs)
- mr (Sandeep Shedmake)
- nb (Kjartan Maraas)
- pa (A S Alam)
- pl (Piotr Drąg)
- ru (Yuri Myasoedov)
- sk (Dušan Kazik)
- sl (Matej Urbančič)
- sr@latin (Miroslav Nikolić)
- sr (Мирослав Николић)
=========== ===========
gedit 3.6.1 gedit 3.6.1
=========== ===========
......
General Information General Information
=================== ===================
This is version 3.6.1 of gedit. gedit is a small and lightweight UTF-8 text This is version 3.7.1 of gedit. gedit is a small and lightweight UTF-8 text
editor for the GNOME environment. editor for the GNOME environment.
gedit is part of GNOME and uses the latest GTK+ and GNOME libraries. gedit is part of GNOME and uses the latest GTK+ and GNOME libraries.
...@@ -71,8 +71,8 @@ plugins support. ...@@ -71,8 +71,8 @@ plugins support.
Simple install procedure: Simple install procedure:
% tar Jxf gedit-3.6.1.tar.xz # unpack the sources % tar Jxf gedit-3.7.1.tar.xz # unpack the sources
% cd gedit-3.6.1 # change to the toplevel directory % cd gedit-3.7.1 # change to the toplevel directory
% ./configure # run the `configure' script % ./configure # run the `configure' script
% make # build gedit % make # build gedit
[ Become root if necessary ] [ Become root if necessary ]
......
...@@ -3,7 +3,7 @@ dnl Process this file with autoconf to produce a configure script. ...@@ -3,7 +3,7 @@ dnl Process this file with autoconf to produce a configure script.
AC_PREREQ(2.63.2) AC_PREREQ(2.63.2)
m4_define(gedit_major_version, 3) m4_define(gedit_major_version, 3)
m4_define(gedit_minor_version, 6) m4_define(gedit_minor_version, 7)
m4_define(gedit_micro_version, 1) m4_define(gedit_micro_version, 1)
m4_define(gedit_version, gedit_major_version.gedit_minor_version.gedit_micro_version) m4_define(gedit_version, gedit_major_version.gedit_minor_version.gedit_micro_version)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment